/*検索*/

#search_section_detail{
	overflow:hidden;
}

#search_section_detail form {
	background: #f5f5f5;
}
#check_ended {
	margin: 6px 0 0;
}
.search_down_bx{
	display: flex;
	justify-content: center;
}
.your_concert_title_pf{
	padding: 2px 12px 4px 40px !important;
}
.your_concert_list_pf{
	width: 100%!important;
    max-width: 1024px !important;
    position: static !important;
}
.your_concert_list_pf ul {
    height: 210px !important;
/*	width:1024px;*/
}
.your_concert_list_pf ul li {
    width: 50% !important;
}

#search_section_detail h3.accordionbox .your_concert_title {
    
}
@media screen and (min-width: 768px) {
.contents_performance {
	width: 90%;
	max-width: 1024px;
	margin: 50px auto 0;
}
#search_syllabary {
	margin: 0 0 20px;
}
#search_section_detail h3 {
	display: none;
}
.accordion_icon {
	display: none;
}
#search_section_detail form {
	font-size: 1.3rem;
	padding:16px 26px;
}
}
@media screen and (max-width: 767px) {
.contents_performance {
    width: 98%;
    margin: 30px auto 0;
}
#search_syllabary {
	display: none;
}
#search_section_detail h3 {
    display: block;
    padding: 4px 12px 4px 40px;
    border: none;
    overflow: hidden;
    position: relative;
    color: #000;
    font-weight: bold;
    font-size: 1.4rem;
    background: #e5e5e5;
/*    border: 1px solid #d4d4d4;*/
    height: 30px;
}
.accordion_icon,
.accordion_icon span {
	display: none;
}

.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: absolute;
	width: 33px;
	height: 33px;
	right: 0;
	top:0;
}
.accordion_icon span {
	position: absolute;
	margin-top:7px;
	margin-left:1px;
    left: 8px;
    width: 40%;
	height: 2px;
    background-color: #fff;
}
.accordion_icon {
	margin-top:0 !important;
	margin-bottom:0 !important;
	right: 0;
	top:0;
}

.accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
    #search_section_detail h3.accordionbox .accordion_icon {
        background: #ffd800;
    }
#search_section_detail form {
	font-size: 1.2rem;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 2% 20px;
}
#search_section_detail form {
	display: none;
}
}

.easy-select-box {
	display:inline-block;
	position:relative;
}
.easy-select-box.disabled .esb-displayer,
.easy-select-box:hover.disabled .esb-displayer {
	background-position: 0 -36px;
}
.easy-select-box .esb-dropdown {
	position:absolute;
	left:0;
	z-index:99;
	display:none;
}
#keyword_search input {
	border: 1px solid #ccc;
	box-shadow: 0;
	border-radius: 0;
}
.easy-select-box .esb-displayer {
	color:#ccc;
	padding:9px;
	height:32px;
	width: 100%;
	line-height:1;
	cursor: default;
	border: 1px solid #ccc;
	box-sizing: border-box;
	font-weight: normal;
}
.easy-select-box .esb-displayer::before{
content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 2px #999;
    border-right: solid 2px #999;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -10px;
}

.easy-select-box:focus {
	outline: none;
}
.easy-select-box:hover .esb-displayer {
	text-decoration:none;
}
.easy-select-box .esb-dropdown {
	border:1px solid #ccc;
	overflow:auto;
	background:#fff;
	box-sizing: border-box;
	padding: 6px 0;
}
.easy-select-box .esb-dropdown .esb-item {
	padding:2px 10px;
	background:#fff;
	color:#000;
	cursor:default;
	font-size: 1.3rem;
}
#select_age .easy-select-box .esb-dropdown .esb-item:last-child {
	display: none;
}
.easy-select-box .esb-dropdown .esb-item:hover{
	background:#0380bd;
	color:#fff;
	text-decoration:none;
}
.esb-item:first-child{
	display: none;
}
.submit_btn_bx input {
	background: #000;
	border: 1px #000 solid;
	color:#fff;
	padding: 6px 52px;
	font-size: 1.3rem;
	cursor: pointer;
	border-radius: 0;
	
}
.submit_btn_bx input:hover {
	color: #000;
	background: #fff;
}
@media screen and (min-width: 768px) {
.search_up_bx,
#select_age,
#select_day {
	float: left;
}
.search_up_bx{
	width: 286px;
	margin: 0 20px 0 0;
}
#keyword_search input {
	max-width: 286px;
	height:32px;
	padding:9px;
}
#select_age {
	width: 275px;
	margin: 0 20px 0 0;
}
#select_day {
	width: 275px;
}
.submit_btn_bx {
	text-align: center;
	margin:20px 0 0;
}
.easy-select-box {
	max-width: 275px;
	text-align:left;
	font-size:1.3rem;;
	color:#ccc;
	background: #fff;
}
}
@media screen and (max-width: 767px) {
.easy-select-box .esb-displayer{
	height: auto;
	padding: 8px 0 8px 6px;
}
.search_up_bx {
	width: 96%;
	margin: 0 auto 14px;
}
#keyword_search input {
	width: 100%;
	height:32px;
	padding:9px;
}
#select_age {
	width: 96%;
	margin: 0 auto 14px;
}
#select_day {
	width: 96%;
	margin: 0 auto 14px;
}
.easy-select-box {
	width: 100%;
	text-align:left;
	font-size:1.3rem;;
	color:#ccc;
	background: #fff;
}
.submit_btn_bx {
	margin:0;
	text-align: center;
}
}

/*公演情報一覧*/
/*公演情報*/
#search_conditions {
	border-bottom: 1px #000 solid;
	font-size: 1.4rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
#search_conditions span {
	margin: 0 12px 0 0;
}
.date_txt {
	color: #FFAF00;
	font-weight: bold;
	margin: 6px 0 10px;
}
.performance_date {
}
.box_performance {
	background: #f5f5f5;
}
.box_performance_inner {
	display: flex;
	justify-content: space-between;
}
.box_performance_title {
	background: #fff;
}
.box_performance_title h3 {
	font-size: 1.2rem;
	margin: 0 0 10px;
	font-weight: normal;
	display: flex;
	align-items: center;
	vertical-align: middle;
}
.box_performance_title h3 em {
    margin-bottom: 6px;
}
.box_performance_title h3 em a {
	color: #FFAF00;
	font-size: 1.9rem;
	font-style:normal;
/*	font-weight: bold;*/
	margin: 0 6px 0 0;
    border-bottom: 2px solid #FFAF00;
}
.age_icon {
	display: flex;
	align-items: center;
    padding-top: 2px;
}
.age_icon img {
	width: 28px;
	height: 25.6px;
}
.performance_date_time {
/*	font-weight: bold;*/
	margin: 0 0 0;
	font-size: 1.4rem;
}
.place_name,
.caption {
	font-size: 1.3rem;
    margin: 0 0 0;
}
.perfonmance_name {
    font-size: 1.8rem;
    margin: 0 0 8px;
    color:#FFAF00;
}
.mylist_btn a {
    margin: 8px 0 0;
    padding: 10px 0 10px 14px;
    display: block;
    font-size: 1.1rem;
    white-space: nowrap;
    color: #fff;
    background: #000 url(/lfj_2026/performance/timetable/common/img/bullet_add.png) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
    background-position: right 14px top 50%;
	width: 164px;
}
.mylist_btn a.mylistBtnDisabled {
    background: url(/lfj_2026/performance/timetable/common/img/bullet_delete.png) right 6px top 50% no-repeat #888888;
}
.box_performance_photo p img {
	display: block;
	margin: 0 auto;
}
.music_name_ttl,
.performer_name_ttl {
	font-size: 1.4rem;
	background: #000;
	color: #fff;
	padding: 4px 10px;
	margin: 0 0 8px;
}
.music_name,
.performer_name {
	font-size: 1.3rem;
    margin: 0 10px;
}
.music_name {
	margin: 0 10px 10px;
}
.ticket_stock_list {
	font-size: 1.4rem;
	margin: 0 0 14px;
	font-weight: bold;
}
.ticket_stock_list th {
	padding: 0 0 4px;
	text-align: left;
    font-weight: 400;
}
.ticket_stock_list td {
	padding: 0 0 4px 12px;
}
.ticket_stock_list td img {
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
}
.ticket_stock_list td img.icon_pre {
	width: auto;
	height: 20px;
}

.box_ticket {
    border-top: 2px #ccc dotted;
}
.box_ticket dl dt {
	font-size: 1.4rem;
/*	font-weight: bold;*/
    margin: 0 0 5px;
}
.buy_ticket_btn a {
	background: #ffd800;
	color: #000;
	font-size: 1.3rem;
	display: inline-block;
	padding: 8px 8px;
	line-height: 1.4;
	text-align: center;
	border: 1px solid #ffd800;
    width:164px;
}
.buy_ticket_btn a small {
	font-size: 1.1rem;
}
.update_txt {
	font-size: 1.1rem;
    margin-bottom:10px;
    margin-top: 0!important;
}
#paging {
	text-align: center;
}
#paging ul {
	margin: 20px 0;
}
#paging ul li {
	display: inline-block;
}
#paging ul li a {
	display: flex;
	width: 36px;
	height: 36px;
	box-sizing: border-box;
	float: left;
	border: 1px solid #cccccc;
	justify-content: center;
	align-items: center;
	margin-left: 8px;
	text-decoration: none;
	color: #666;
	font-size: 1.4rem;
}
#paging ul li.active a {
	background: #666;
	color: #fff;
	border: 1px solid #666;
}
@media screen and (min-width: 768px) {
#bt_mylist a:hover {
	text-decoration: underline;
}
.date_txt {
	font-size: 1.6rem;
}
.box_performance_title a:hover {
/*	text-decoration: underline;*/
}
.box_performance {
	display: flex;
	padding: 15px;
	margin: 0 0 15px;
}
.box_performance_inner {
	margin: 0 16px 0 0;
	width: 53%;
}
.box_performance_detail {
	width: 45%;
}
.box_performance_title {
	padding: 12px;
	width: 63%;
}
.box_performance_photo {
	width: 35%;
}
.box_performance_photo img {
	min-width: 168px;
	height: auto;
}
.child_icon_txt {
	font-size: 1.2rem;
	display: flex;
	align-items: center;
	justify-content:flex-end;
}
.child_icon_txt img {
	width: 28px;
	height: 25.6px;
	display: block;
	margin-right: 5px;
}
.box_ticket {
	margin: 10px 0 0;
	padding: 14px 0 0;
}
.buy_ticket_btn a:hover {
	background: #fff;
	color: #000;
}
.btn_arrow_wt a:hover::after {
    color: #ffd800;
}
#paging ul li a:hover {
	background: #666;
	color: #fff;
}
#paging ul li.prev a {
	background: url(/lfj_2026/performance/common/img/icon_l_arrow.png) no-repeat 13px 13px / 7px 9px;
	text-indent: -9999px;
}
#paging ul li.front a {
	background: url(/lfj_2026/performance/common/img/icon_l_arrow_2.png) no-repeat 12px 12px / 11px 10px;
	text-indent: -9999px;
}
#paging ul li.next a {
	background: url(/lfj_2026/performance/common/img/icon_r_arrow.png) no-repeat 13px 13px / 7px 9px;
	text-indent: -9999px;
}
#paging ul li.end a {
	background: url(/lfj_2026/performance/common/img/icon_r_arrow_2.png) no-repeat 12px 12px / 11px 10px;
	text-indent: -9999px;
}
#paging ul li.prev a:hover {
	background: #666666 url(/lfj_2026/performance/common/img/icon_l_arrow_w.png) no-repeat 13px 13px;
}
#paging ul li.front a:hover {
	background:#666666 url(/lfj_2026/performance/common/img/icon_l_arrow_2_w.png) no-repeat 12px 12px;
}
#paging ul li.next a:hover {
	background: #666666 url(/lfj_2026/performance/common/img/icon_r_arrow_w.png) no-repeat 13px 13px;
}
#paging ul li.end a:hover {
	background:#666666 url(/lfj_2026/performance/common/img/icon_r_arrow_2_w.png) no-repeat 12px 12px;
}
}
@media screen and (max-width: 767px) {
.date_txt {
	font-size: 1.5rem;
}
.box_performance {
	padding: 10px;
	margin: 0 0 14px;
}
.box_performance_title {
	padding: 10px;
	width: 70%;
}
.box_performance_photo {
	width: 28%;
}
.box_performance_inner {
	margin: 0 0 10px;
}
.child_icon_txt {
	font-size: 1.05rem;
	display: flex;
	align-items: center;
}
.child_icon_txt img {
	width: 25px;
	height: auto;
	display: block;
	margin-right: 5px;
}
.box_ticket {
    margin: 10px 0 0;
    padding: 8px 0 0 0;
}
.buy_ticket_btn a {
	padding: 8px 3%;
/*	width: 100%;*/
	font-size: 1.2rem;
}
.mylist_btn a {
/*    width:100%;*/
}
#paging ul li a {
	width: 28px;
	height: 28px;
	margin-left: 4px;
	font-size: 1.2rem;
}
#paging ul li.prev a {
	background: url(/lfj_2026/performance/common/img/icon_l_arrow.png) no-repeat 8px 9px / 7px 9px;
	text-indent: -9999px;
}
#paging ul li.front a {
	background: url(/lfj_2026/performance/common/img/icon_l_arrow_2.png) no-repeat 7px 8px / 10px 9px;
	text-indent: -9999px;
}
#paging ul li.next a {
	background: url(/lfj_2026/performance/common/img/icon_r_arrow.png) no-repeat 8px 9px / 7px 9px;
	text-indent: -9999px;
}
#paging ul li.end a {
	background: url(/lfj_2026/performance/common/img/icon_r_arrow_2.png) no-repeat 7px 8px / 10px 9px;
	text-indent: -9999px;
}
    
.search_down_bx {
    flex-direction: column;
}
    
    .your_concert_list_pf ul {
        height:auto!important;
        width:
            auto;
    }
.your_concert_list_pf ul li {
    width: 100% !important;
}
    
    [id="contents"] .contents_performance p {
        margin-top: 0;
    }
}


/*タブレット調整*/
@media screen and (min-width:768px) and (max-width:1025px) {
#search_section_detail form {
    padding: 16px 3%;
}
.search_up_bx {
    width: 31%;
    margin: 0 14px 0 0;
}
.search_up_bx input.input_keyword {
    width: 100%;
}
#select_age {
    width: 31%;
    margin: 0 14px 0 0;
}
#select_day {
    width: 31%;
}
.box_performance_photo img {
    min-width: auto;
}
.box_ticket {
    padding: 8px 0 0 0;
}
.buy_ticket_btn a {
    padding: 8px 14px;
	font-size: 1.3rem;
}

}

